MAINBUS(4)

NAME
mainbus - Mac68k main processor bus device

SYNOPSIS
mainbus0 at root

DESCRIPTION
The mainbus interface serves as an abstraction used by the autoconfiguration system to help find and attach busses (e.g. the NuBus expansion bus) or devices (e.g. the math coprocessor) connected to the Macintosh main processor bus.

DIAGNOSTICS
mainbus0 (root). This is the normal autoconfiguration message indicating that the main processor bus has been found.

SEE ALSO
mac68k/autoconf(4), mac68k/obio(4)

HISTORY
The mainbus first appeared in NetBSD 1.2.